## automake-1.14 1.14

=== debian/changelog ===
automake-1.14 (1:1.14-3) unstable; urgency=low

  * debian/patches/04-full-hash-order-fix.diff: Better patch to fix
    problems with new perl hash ordering.

 -- Eric Dorland <eric@debian.org>  Mon, 11 Nov 2013 16:30:35 -0500

automake-1.14 (1:1.14-2) unstable; urgency=low

  * debian/patches/03-hash-order-workaround.diff: Add workaround for
    failure due to hash ordering changes in perl 5.18+. (Closes: #725431)
  * debian/control: Remove duplicate build depends on python-docutils.
  * debian/control: Canonicalize Vcs-Browser field.
  * debian/automake.postinst, debian/automake.preinst,
    debian/automake.prerm: Use set -e instead of -e on the hash bang line.

 -- Eric Dorland <eric@debian.org>  Sat, 02 Nov 2013 16:47:43 -0400

automake-1.14 (1:1.14-1) unstable; urgency=low

  * New upstream release.
  * Rename files for automake-1.14.
  * Add unzip as a build dependency as it seems to be needed by
    t/dist-formats.tap.

 -- Eric Dorland <eric@debian.org>  Sun, 18 Aug 2013 02:18:11 -0400

automake1.13 (1:1.13.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Guard dh_auto_clean file, in case Makefile is not present otherwise
    GNUmakefile distclean failing in a not configured tree. (Closes: #714452)

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 08 Aug 2013 23:04:52 +0100

automake1.13 (1:1.13.3-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Watch the xz file instead of gz.
  * debian/control: Add a lot of build-depends for the test suite. Thanks
    Daniel Schepler. (Closes: #711241)
  * debian/control: Fix description to specify that older versions are
    available as separate packages. Thanks Vincent Lefevre. (Closes:
    #438877)
  * debian/control: Up dependency on autoconf to 2.65 and texinfo to 4.9.
  * debian/control: Build-Depend on libglib2.0-dev for vala. See
    http://bugs.debian.org/696298. Thanks Colin Watson. (Closes: #710714)
  * debian/patches/02-disable-tap-realtime-test.diff: Disable
    t/tap-realtime.sh test, since it fails.

 -- Eric Dorland <eric@debian.org>  Sat, 08 Jun 2013 03:22:55 -0400

automake1.13 (1:1.13.2-1) unstable; urgency=low

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sun, 19 May 2013 01:08:06 -0400

automake1.13 (1:1.13.1-1) unstable; urgency=low

  * New upstream release. Rename everything for 1.13. (Closes: #671004)
  * debian/control: Standards-Version to 3.9.4.
  * debian/compact, debian/control: Upgrade to debhelper v9.
  * debian/control: Fix Vcs-Git field URL.
  * debian/patches/01-texi-rename.diff: Refresh patch.

 -- Eric Dorland <eric@debian.org>  Sun, 12 May 2013 02:52:22 -0400

automake1.12 (1:1.12.6-2) experimental; urgency=low

  * debian/control: Add missing build depends for tests.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Dec 2012 17:48:28 -0500

automake1.12 (1:1.12.6-1) experimental; urgency=low

  * New upstream release for experimental.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Dec 2012 03:14:45 -0500

automake1.12 (1:1.12-1) unstable; urgency=low

  * New upstream major release. (Closes: #671004)
  * Rename paths for 1.12.
  * debian/source/options: Remove unneeded options file.
  * debian/automake.preinst: Remove automake-1.11 alternative on upgrade
    from 1.11.
  * debian/patches/01-texi-rename.diff: Update patch with automake1.12
    paths.

 -- Eric Dorland <eric@debian.org>  Sun, 13 May 2012 23:10:26 -0400

automake1.11 (1:1.11.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upgrade Standards-Version 3.9.3.

 -- Eric Dorland <eric@debian.org>  Fri, 13 Apr 2012 23:27:35 -0400

automake1.11 (1:1.11.4-1) unstable; urgency=low

  * New upstream release.
  * debian/automake.dirs: Add /usr/share/aclocal since aclocal expects it
    to exist. (Closes: #659482)

 -- Eric Dorland <eric@debian.org>  Sun, 08 Apr 2012 01:48:37 -0400

automake1.11 (1:1.11.3-1) unstable; urgency=low

  * New upstream release. (Closes: #657982)
  * debian/control: Add Multi-Arch: foreign. Thanks Sebastien
    Bacher. (Closes: #658477)
  * debian/patches/01-texi-rename.diff: Refresh patch.
  * debian/control: Build-Depend on install-info to satisfy test.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Feb 2012 01:21:12 -0500

automake1.11 (1:1.11.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.9.2.0.
  * doc/automake.texi, debian/patches/01-texi-rename.diff,
    debian/patches/series: Move texi file patch into a quilt patch.
  * debian/source/patch-header, debian/source/options: Remove
    single-debian-patch option and patch-header.
  * lib/Automake/Makefile.am: Remove spurious diff.
  * debian/automake.dirs: Remove unneeded dirs file.
  * debian/automake.doc-base: Fix section.
  * debian/control: Drop article from description.

 -- Eric Dorland <eric@debian.org>  Sun, 15 Jan 2012 01:16:47 -0500

automake1.11 (1:1.11.1-1) unstable; urgency=low

  * New upstream release. Contains fix for CVE-2009-4029, which created
    world-writable directories in distribution tarballs.
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/control: Update autoconf dependency to >= 2.62. (Closes: #556175)
  * debian/lintian.overrides, debian/automake.lintian-overrides: Rename
    overrides file to use new dh_lintian helper.
  * debian/rules, debian/control, debian/compat: Convert to a dh style
    rules file, change debhelper dependency and compat file to match.

 -- Eric Dorland <eric@debian.org>  Mon, 18 Jan 2010 00:46:44 -0500

automake1.11 (1:1.11-1) unstable; urgency=low

  * New upstream major release. (Closes: #512704)
    - Rename many instances of 1.10 to 1.11.
  * debian/automake-1.11.1, debian/aclocal-1.11.1: Remove our copy of
    manpages.
  * debian/automake.manpages, debian/automake.install: Remove manpages
    file and use the .install, since automake now finally ships manpages.


