## automake-1.14 1.14.1

=== debian/changelog ===
automake-1.14 (1:1.14.1-2ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - Drop universe build-dependencies:
      - cscope, python-virtualenv, gobjc++, lzip, ncompress.
    - Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.
    - Enable parallel build (mostly tests).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Jan 2014 19:29:00 +0100

automake-1.14 (1:1.14.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5.
  * debian/watch, debian/upstream-signing-key.gpg: Add upstream signing
    key verification.
  * debian/01-texi-rename.diff: Add DEP3 headers.
  * debian/automake.lintian-overrides: Add override for intentional empty
    directory.
  * debian/copyright: Add flashy new DEP5 copyright file.

 -- Eric Dorland <eric@debian.org>  Sat, 28 Dec 2013 17:22:37 -0500

automake-1.14 (1:1.14.1-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03-hash-order-workaround.diff,
    debian/patches/04-full-hash-order-fix.diff: Remove now unnecessary
    patches.
  * debian/patches/02-disable-tap-realtime-test.diff: Drop, test no longer
    exits.

 -- Eric Dorland <eric@debian.org>  Thu, 26 Dec 2013 01:03:29 -0500

automake-1.14 (1:1.14-2ubuntu1) trusty; urgency=low

  * Merge from Debian, remaining changes:
    * Drop universe build-dependencies:
      - cscope, python-virtualenv, gobjc++, lzip, ncompress.
    * Add autopkgtest that builds src & runs full test-suite with above
      universe dependencies.

  * Cherrypick additional upstream patch for perl hash randomisation.
  * Enable parallel build (mostly tests).

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 04 Nov 2013 17:19:02 +0000
