=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: automake-1.14
 Section: devel
 Priority: optional
-Maintainer: Eric Dorland <eric@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eric Dorland <eric@debian.org>
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: autoconf (>= 2.65), autotools-dev (>= 20020320.1),
  install-info,
 # Used in tests
- autopoint, bison, cscope, dejagnu, emacs, expect, flex, gcj-jdk,
- gobjc, gobjc++, gfortran, help2man, libglib2.0-dev, libtool, lzip,
- ncompress, openjdk-7-jdk, python, python-docutils, python-virtualenv,
+ autopoint, bison, dejagnu, emacs, expect, flex, gcj-jdk,
+ gobjc, gfortran, help2man, libglib2.0-dev, libtool,
+ openjdk-7-jdk, python, python-docutils,
  pkg-config, sharutils, texlive, texinfo (>= 4.9), unzip, valac,
  xutils-dev, zip
 Homepage: http://www.gnu.org/software/automake/
