=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 infodir=doc
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
@@ -16,6 +16,8 @@
 # Rebuild the info files                                                       
 	cd $(infodir) && makeinfo automake.texi
 
+override_dh_auto_test:
+
 override_dh_auto_clean:
 	[ -f Makefile ] && dh_auto_clean || true
 	rm -f $(infodir)/automake-$(version).info*
